[erlang-questions] Problem with wx on R13B & Mac OS X 10.4

Magnus Henoch <>
Thu Apr 30 12:09:55 CEST 2009


Torben Hoffmann <> writes:

> I am running Mac OS X 10.4 and I have installed wxWidgets and wxWidgets-devel
> using macports, but I get this error when doing the ./configure to prepare my
> Erlang R13B install:
>
> wx             : Can not link the wx driver, wx will NOT be useable
>
> Any clues?

What does config.log say about wx?

-- 
Magnus Henoch, 
Erlang Training and Consulting
http://www.erlang-consulting.com/




More information about the erlang-questions mailing list